Synnefo - Bug # 483

Status: Closed Priority: High

Author: Vangelis Koukis Category: obsolete_AAl
Created: 05/10/2011 Assignee: Giorgos Gousios
Updated: 06/03/2011 Due date:

Subject: Ta tokens yia to AAl ipETeL va anoktricouv expiration date

Description

Ta tokens mou divel To AAIl TipEneL va €xouv nuepopnvia AEng.
To povtelo SynnefoUser nipenel va enektabel avaldywg.

H puBuion oto settings.py.dist yia tn didpkela {wrig Twv tokens kabopilet
néoo Ba amnexeL n nuepounvia AnEng amod v TpExouaa nuepopnvia, 6tav katackeudletal €va token.

Me tov TpdTo autd, Ba propoupe va €xoupe test tokens ta omola dev Ba Arjyouv TOTE, Kat Twv omolwv
n dwdpketa {wnig Ba eival avedptnTn amnd Tig pubpioelg Tou settings.py.dist.

Associated revisions

Revision c9fdfa27 - 05/20/2011 11:22 am - Giorgos Gousios

Add expires field for auth token

Refs: #483

Revision def2c5c1 - 05/20/2011 11:50 am - Giorgos Gousios

Copy unmerged change from the invitations branch

Refs: #483

History

#1 - 05/10/2011 04:30 pm - Giorgos Gousios
- Target version set to v0.4

#2 - 05/26/2011 08:09 pm - Giorgos Gousios

- % Done changed from 0 to 90

‘Exel yivel oto branch bug-483

#3 - 06/03/2011 04:39 pm - Vangelis Koukis
- Status changed from Assigned to Closed

To branch-483 kat€An&e YoALg oto master, To ticket kKAelvel.
